return Def.ActorFrame{
  Name= "actor_thb",
  Def.Sprite{
    Name= "actor_uhb",--Unconverted x & y pos. -Kid
    OnCommand= cmd(x,320;y,240;zoom,2;animate,0;diffusealpha,0),
    Texture= "random 3x6.png",
    ToshiUpMessageCommand= cmd(finishtweening;setstate,math.random(0,17);diffusealpha,1;linear,180/155;diffusealpha,0),
  },
  Def.Sprite{
    Name= "actor_vhb",--Unconverted x & y pos. -Kid
    KaedeUpMessageCommand= cmd(linear,0.1;y,480;zoomy,1.5;zoomx,1.1;bounceend,60/155;zoom,1.3),
    OnCommand= cmd(vertalign,bottom;x,320;y,480+256),
    Texture= "kaede.png",
  },
}
